@CHARSET "UTF-8";

/*头部样式*/
#header{width:1100px;margin:0 auto;}
.top1{border-bottom: 1px solid #e8e9f1;height: 32px;line-height: 32px;}
.k1{color: #9f9fa0;}
.k1 a{color: #9f9fa0;}
.top{padding-top: 20px;padding-bottom: 30px;}
.logo{float:left;}
.ad{margin-left: 115px;padding-top: 8px;}

.topLink{width:290px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

.dh{
    font-size:26px;
    color:#7b242e;
    font-family:"Arail";
    line-height:23px;
    margin-top:20px;
}


/*热门搜索*/
.search{float: right;width:318px;margin-top:15px;}
#formsearch{background: url(../images/ss.png) no-repeat center;height: 24px;width: 317px;padding-top: 0px;}
.hotSearch{height:24px;line-height:24px;font-weight:normal;font-family:"宋体";}

/*主体样式*/
#container{width:1100px;margin:0 auto;margin-top:36px;padding-bottom: 24px;}
.container{width:1100px;margin:0 auto;}
.cont1{background: url(../images/bj1.jpg) no-repeat top center;height: 481px;}
.about{padding-top: 34px;padding-left: 260px;}
.ttabli{position: relative;}
.ttablis{position: absolute;top:60px;right: 0;}
.ttab{}
.ttablis li{color: #22283d;text-align: center;font-size: 12px;line-height: 40px;}
.ttablis li.cur{color:#d5b46d;}
.ttablis li a{position: absolute;top:-20px;left:0;}
.more{float: right;width: 63px;height: 21px;border: 1px solid #b5b5b5;border-radius:10px;}
.more a{display: block;line-height: 21px;text-align: center;color: #b5b5b5;font-family:"Arial";}



.cont2{background: url(../images/bj2.jpg) no-repeat top center;height: 570px;}

.xian{background: url(../images/xian.jpg) no-repeat top center;height: 18px;}
.pic1{padding-top: 33px;}
.pic2{padding-top: 73px;padding-left: 25px;}
.picture1{border-top: 1px solid #eae4d8;margin-top: 44px;}
.pic11{padding-top: 25px;padding-bottom: 26px;}
.pic22{padding-top: 50px;}
.pic33{padding-top: 50px;}


.picture2{border-top: 1px solid #eae4d8;position: relative;}
.pic111{padding-top: 44px;}
.pic222{padding-top: 80px;line-height: 25px;}
.pic333{padding-top: 26px;}
.tu{background: url(../images/4.png) no-repeat center;height: 75px;position:absolute;top: 235px;right: 195px;width: 156px;}




.cont3{background: url(../images/bj3.jpg) no-repeat top center;height: 553px;margin-top: 26px;}
.news{}
.tttabli{position: relative;width: 830px;padding-left: 270px;padding-top: 105px;}
.tttablis{position: absolute;top: 300px;left: 60px;}
.tttab{}
.tttablis li{color: #fff;text-align: center;font-size: 12px;line-height: 40px;}
.tttablis li.cur{color:#d5b46d;text-decoration:underline;}
.tttablis li a{position: absolute;top:-20px;left:0;}
.more{float: right;width: 63px;height: 21px;border: 1px solid #b5b5b5;border-radius:10px;}
.more a{display: block;line-height: 21px;text-align: center;color: #b5b5b5;font-family:"Arial";}

.zxxw_b  a{display:block;font:100 14px/24px "宋体" bold;color:#fff;}
.zxxw_b{float:right;width:525px;}
.zxxw_b  span{display:block;font:100 12px/20px "宋体";color:#000;}



.news_listt{}
.news_listt li{line-height:27px;position:relative;}
.news_listt li a{line-height:27px;height:27px;padding-top: 8px;}
.news_listt li span{color:#dfe2ed;z-index:0;line-height:20px;padding-top: 15px;}
.news_listt li h3 {display: inline-block;border-bottom: 1px solid #8c90a4;font:100 12px/24px "宋体";color:#8c90a4;padding-top: 5px;}
.news_listt li strong a{display: block;font-size: 12px;color: #8c90a4;}






.navigation{float:right;width:100px;}
.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.news2_company{margin-top:10px;}





/*友情链接*/
.f_link{width:1100px;margin:0 auto;border-top: 1px solid #141728;height: 50px;margin-top: 14px;}
.link_title{background: url(../images/link.png) no-repeat left center;height: 33px;}
.f_link a{color: #71737e;line-height: 32px;font-weight: normal;}
.f_link a:first-child{padding-left: 76px;}

/*页面底部*/
.foot{background: #141728;}
#footer{position:relative;width:1100px;margin:0 auto;text-align:left;color: #71737e;padding-bottom: 28px;}
#footer a{color:#71737e;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:left;line-height:24px;color:#b1b2bb;padding-top: 30px;}
#footer .nav_foot a{color:#b1b2bb;padding-left: 2px;padding-right: 2px;}
.copyright{text-align:left;line-height:24px;}
.erq{padding-top: 30px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{background: url(../images/tt3.jpg) no-repeat center;height: 40px;text-align: center;font-size: 22px;color: #21273c;font-weight: bold;line-height: 20px;padding-top: 20px;margin-bottom: 6px;}
.left .box .content{}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1600px;position: relative;left: 50%;margin-left:-800px;}
.n_banner img{width:1600px;margin:0 auto}
.left{width:220px;float:left;}
.sort_menu{}
.left .sort_menu h3{background: url(../images/tt1.jpg) no-repeat center;height: 60px;text-align: center;font-size: 22px;color: #21273c;font-weight: bold;line-height: 20px;padding-top: 20px;}
.sort_menu h3 span{text-transform: uppercase;font-size: 12px;}
.sort_product{margin-top:17px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}


.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{border: 1px solid #9ba0a8;padding:10px;}

.right{width:850px;float:right;padding-bottom:10px;}
.sitemp{line-height:60px;height:60px;overflow:hidden;padding-right:10px;background:url(../images/tt2.jpg) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:60px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:60px;color: #818798;}
.sitemp .site a{color: #818798;}
.right .content{padding-top:20px;overflow:hidden;line-height: 24px;}

.n_news{margin-top:17px;}





